mod chairmen;
mod company;
mod players;
mod shared;
mod territories;

pub(super) use self::chairmen::resolve_chairman_target_ids;
pub(super) use self::company::resolve_company_target_ids;
pub(super) use self::players::resolve_player_target_ids;
pub(super) use self::territories::resolve_territory_target_ids;
